Bug 125448 - Gadu-gadu protocol not working
Summary: Gadu-gadu protocol not working
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gaim   
(Show other bugs)
Version: 2
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Reed
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-07 13:26 UTC by Michał Ziemski
Modified: 2007-11-30 22:10 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-26 04:01:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michał Ziemski 2004-06-07 13:26:51 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.6)
Gecko/20040206 Firefox/0.8

Description of problem:
The current gaim-0.77 has problems connecting to gadu-gadu protocol
(which is dominant in Poland). AFAIK 0.78 fixes the problem thus I
think the new version sould appear in udates.

Version-Release number of selected component (if applicable):
0.77

How reproducible:
Always

Steps to Reproduce:
1. Run gaim
2. Try connecting to gadu-gadu
3.
    

Actual Results:  Hangs saying "waiting for server key"

Expected Results:  Actually connect ;)


Additional info:

Comment 1 Luke Schierer 2004-08-04 18:26:41 UTC
this should be fixed in 0.81 (releasing thursday night (EDT) if all
goes as planned)

Comment 2 Daniel Reed 2004-08-13 21:28:42 UTC
0.81-0.FC2 is now available in FC2 updates; does this solve your problem?

Comment 3 Warren Togami 2004-09-26 04:01:26 UTC
closing due to inactivity


Note You need to log in before you can comment on or make changes to this bug.